Bug 242265

Summary: update graphics/blender to 2.81
Product: Ports & Packages Reporter: Shane <FreeBSD>
Component: Individual Port(s)Assignee: Tobias C. Berner <tcberner>
Status: Closed FIXED    
Severity: Affects Only Me CC: tcberner
Priority: --- Keywords: buildisok
Version: Latest   
Hardware: Any   
OS: Any   
Bug Depends on: 239314, 240117    
Bug Blocks:    
Attachments:
Description Flags
maintainer update for graphics/blender
FreeBSD: maintainer-approval+
maintainer update for graphics/blender
none
maintainer update for graphics/blender FreeBSD: maintainer-approval+

Description Shane 2019-11-27 10:39:16 UTC
Created attachment 209476 [details]
maintainer update for graphics/blender

Update graphics/blender to 2.81

https://www.blender.org/download/releases/2-81/
Comment 1 Automation User 2019-11-27 17:29:06 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/98909481
Comment 2 Shane 2019-12-07 10:02:54 UTC
Created attachment 209771 [details]
maintainer update for graphics/blender

Adjust to 2.81a bug fix release.

https://wiki.blender.org/wiki/Reference/Release_Notes/2.81/a
Comment 3 Tobias C. Berner freebsd_committer 2019-12-07 22:47:21 UTC
 Back to the pool until #239314 gets resolved...
Comment 4 Shane 2020-02-17 11:26:44 UTC
Created attachment 211718 [details]
maintainer update for graphics/blender

Update graphics/blender to v2.82

Adjusting to the 2.82 release

https://wiki.blender.org/wiki/Reference/Release_Notes/2.82
Comment 5 commit-hook freebsd_committer 2020-03-08 17:21:16 UTC
A commit references this bug:

Author: tcberner
Date: Sun Mar  8 17:21:04 UTC 2020
New revision: 528060
URL: https://svnweb.freebsd.org/changeset/ports/528060

Log:
  graphics/blender: update to 2.82

  Release notes:
  	https://wiki.blender.org/wiki/Reference/Release_Notes/2.82

  PR:		242265
  Submitted by:	Shane <FreeBSD@ShaneWare.Biz> (maintainer)

Changes:
  head/graphics/blender/Makefile
  head/graphics/blender/Makefile.options
  head/graphics/blender/Makefile.versions
  head/graphics/blender/distinfo
  head/graphics/blender/files/patch-build__files_cmake_Modules_FindEmbree.cmake
  head/graphics/blender/files/patch-intern_numaapi_source_build__config.h
  head/graphics/blender/files/patch-release_scripts_addons_io__scene__gltf2_io_exp_gltf2__io__draco__compression__extension.py
  head/graphics/blender/pkg-plist
Comment 6 Tobias C. Berner freebsd_committer 2020-03-08 17:21:28 UTC
Committed. Thanks.